.elementor-1056 .elementor-element.elementor-element-7b0c70e {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 60px;
    --padding-bottom: 60px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1056 .elementor-element.elementor-element-7b0c70e:not(.elementor-motion-effects-element-type-background),
.elementor-1056 .elementor-element.elementor-element-7b0c70e>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #005A87;
}

.elementor-1056 .elementor-element.elementor-element-8a96491 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-1056 .elementor-element.elementor-element-d60d3d7 .elementor-heading-title {
    font-family: var(--e-global-typography-uicore_text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-uicore_text-font-weight);
    color: #FFFFFF;
}

.elementor-1056 .elementor-element.elementor-element-a1917d9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-a1917d9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-a1917d9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline: calc(8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-a1917d9 .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-a1917d9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-a1917d9 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-1056 .elementor-element.elementor-element-a1917d9 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-1056 .elementor-element.elementor-element-a1917d9 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-1056 .elementor-element.elementor-element-a1917d9 .elementor-icon-list-text {
    color: #FFFFFF;
    transition: color 0.3s;
}

.elementor-1056 .elementor-element.elementor-element-a1917d9 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: #E4F0FF;
}

.elementor-1056 .elementor-element.elementor-element-1ea1a70 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-1056 .elementor-element.elementor-element-59237da .elementor-heading-title {
    font-family: var(--e-global-typography-uicore_text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-uicore_text-font-weight);
    color: #FFFFFF;
}

.elementor-1056 .elementor-element.elementor-element-c108e27 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-c108e27 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-c108e27 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline: calc(8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-c108e27 .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-c108e27 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-c108e27 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-1056 .elementor-element.elementor-element-c108e27 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-1056 .elementor-element.elementor-element-c108e27 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-1056 .elementor-element.elementor-element-c108e27 .elementor-icon-list-text {
    color: #FFFFFF;
    transition: color 0.3s;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-c108e27 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: #E4F0FF;
    padding-left: 0;
    }

.elementor-1056 .elementor-element.elementor-element-2012c8c {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-1056 .elementor-element.elementor-element-118d965 .elementor-heading-title {
    font-family: var(--e-global-typography-uicore_text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-uicore_text-font-weight);
    color: #FFFFFF;
}

.elementor-1056 .elementor-element.elementor-element-bcd8511 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-bcd8511 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-bcd8511 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline: calc(8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-bcd8511 .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-8px/2);
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-bcd8511 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-8px/2);
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-bcd8511 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-1056 .elementor-element.elementor-element-bcd8511 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-1056 .elementor-element.elementor-element-bcd8511 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-1056 .elementor-element.elementor-element-bcd8511 .elementor-icon-list-text {
    color: #FFFFFF;
    transition: color 0.3s;
}

.elementor-1056 .elementor-element.elementor-element-bcd8511 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: #E4F0FF;
}

.elementor-1056 .elementor-element.elementor-element-bcf7c34 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-1056 .elementor-element.elementor-element-963be37 .elementor-heading-title {
    font-family: var(--e-global-typography-uicore_text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-uicore_text-font-weight);
    color: #FFFFFF;
}

.elementor-1056 .elementor-element.elementor-element-ee4512a .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-ee4512a .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-ee4512a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline: calc(8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-ee4512a .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-ee4512a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-8px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-ee4512a .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-1056 .elementor-element.elementor-element-ee4512a .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-1056 .elementor-element.elementor-element-ee4512a {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-1056 .elementor-element.elementor-element-ee4512a .elementor-icon-list-text {
    color: #FFFFFF;
    transition: color 0.3s;
}

.elementor-1056 .elementor-element.elementor-element-ee4512a .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: #E4F0FF;
}

.elementor-1056 .elementor-element.elementor-element-c5541de {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: stretch;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --padding-top: 5px;
    --padding-bottom: 5px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1056 .elementor-element.elementor-element-c5541de:not(.elementor-motion-effects-element-type-background),
.elementor-1056 .elementor-element.elementor-element-c5541de>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #E4F0FF;
}

.elementor-1056 .elementor-element.elementor-element-40ab6de {
    --display: flex;
}

.elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(30px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(30px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline: calc(30px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-30px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-30px/2);
    padding-inline-start: 0;
    padding-left: 0;
}

.elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-1056 .elementor-element.elementor-element-5c30a01 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-item>a {
    font-size: 14px;
    line-height: 2em;
}

.elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-text {
    color: #000000;
    transition: color 0.3s;
}

.elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: #FFFFFF9E;
}

.elementor-widget .tippy-tooltip .tippy-content {
    text-align: center;
}

@media(min-width:768px) {
    .elementor-1056 .elementor-element.elementor-element-8a96491 {
        --width: 25%;
    }

    .elementor-1056 .elementor-element.elementor-element-1ea1a70 {
        --width: 25%;
    }

    .elementor-1056 .elementor-element.elementor-element-2012c8c {
        --width: 25%;
    }

    .elementor-1056 .elementor-element.elementor-element-bcf7c34 {
        --width: 25%;
    }
}

@media(max-width:1024px) {
    .elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-block-end: calc(32px/2);
        padding-inline-start: 0;
        padding-left: 0;
    }

    .elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-block-start: calc(32px/2);
        padding-inline-start: 0;
        padding-left: 0;
    }

    .elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-inline: calc(32px/2);
        padding-inline-start: 0;
        padding-left: 0;
    }

    .elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items.elementor-inline-items {
        margin-inline: calc(-32px/2);
        padding-inline-start: 0;
        padding-left: 0;
    }

    .elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        inset-inline-end: calc(-32px/2);
        padding-inline-start: 0;
        padding-left: 0;
    }
}

@media(max-width:767px) {
    .elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-block-end: calc(32px/2);
        padding-inline-start: 0;
        padding-left: 0;
    }

    .elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-block-start: calc(32px/2);
        padding-inline-start: 0;
        padding-left: 0;
    }

    .elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-inline: calc(32px/2);
        padding-inline-start: 0;
        padding-left: 0;
    }

    .elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items.elementor-inline-items {
        margin-inline: calc(-32px/2);
        padding-inline-start: 0;
        padding-left: 0;
    }

    .elementor-1056 .elementor-element.elementor-element-5c30a01 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        inset-inline-end: calc(-32px/2);
        padding-inline-start: 0;
        padding-left: 0;
    }
}